/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 5.5.51.0.1

file name: //rallycra/public_html/australtools.com.au/htdocs/wp-content/themes/salient-child/styles.css
date: 8/7/2016
*/

@import url("../salient/style.css");

/*  Re define the Woocommerce Site-Wide message banner so it has more impact
    The Site-Wide Message uses the p.demo_store banner defined in plugins/woocommerce/assets/css/woocommerce.scss
    it can be changed by placing statements in the Childs style.css or the themes Custom CSS box
*/
p.demo_store {font-size: 2.5em;}
p.demo_store {padding: .3em;}
p.demo_store {color: #07ed00;}
p.demo_store {background: #ac1616}

/* 
   ***********  
*/

/* Change color of crossed out regular price in WC product detail page
*/
.woocommerce div.product p.price del {
    color: #f00 !important; font-size: 1em !important;font-weight:700 !important;
}

/* Change color of Sale price in WC product detail page
*/
.woocommerce div.product p.price ins {
    color: #07ed06  !important;
}


/* Modify Cell Phone menu display

@media only screen and (min-width : 1px) and (max-width : 1000px) {
body #header-space {
height: 56px!important;
display: block!important;
}
body #header-outer {
position: fixed !important;
}
#mobile-menu {
position: fixed!important;
top: 52px!important;
width: 100%!important;
}
}
*/

/*  Make Woocommerce "Out of Stock" message Bigger Bolder in shop
*/
.woocommerce div.product p.out-of-stock, .woocommerce-page div.product p.out-of-stock, .woocommerce #content div.product p.out-of-stock, .woocommerce-page #content div.product p.out-of-stock {
color: #dd3333;
font-size:18px;
font-weight: bold;
}